<?php
/*
 * ****************************************************************************
 * xsitemap - MODULE FOR XOOPS CMS
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ****************************************************************************
 */

/**
 * Module: xsitemap
 *
 * @package    module\Xsitemap\language
 * @author     Urbanspaceman (http://www.takeaweb.it)
 * @copyright  Urbanspaceman (http://www.takeaweb.it)
 * @copyright  XOOPS Project (https://xoops.org)
 * @license    http://www.fsf.org/copyleft/gpl.html GNU public license
 * @since      1.00
 */
//Menu
define('_MI_XSITEMAP_MANAGER_INDEX', '首頁');
define('_MI_XSITEMAP_MANAGER_PLUGIN', '插件');
define('_MI_XSITEMAP_MANAGER_ABOUT', '關於');
define('_MI_XSITEMAP_MANAGER_PREFERENCES', '首選項');
define('_MI_XSITEMAP_MANAGER_UPDATE', '更新');
define('_MI_XSITEMAP_MANAGER_PERMISSIONS', '權限');
//Config
define('_MI_XSITEMAP_ADMIN_PAGER', '管理列表');
define('_MI_XSITEMAP_ADMIN_PAGER_DESC', '管理頁面中每個列表的行數');
define('_MI_XSITEMAP_SHOW_PARENT', '子類別');
define('_MI_XSITEMAP_SHOW_PARENT_DESC', '顯示模組的任何子類別');
define('_MI_XSITEMAP_SHOW_ACTION', '鏈接');
define('_MI_XSITEMAP_SHOW_ACTION_DESC', '查看操作鏈接（例如發送，搜索，排名...）');
define('_MI_XSITEMAP_DIRNAMES', '不顯示模組');
define('_MI_XSITEMAP_DIRNAMES_DESC', '輸入不想在網站地圖中顯示的模組目錄的名稱,用逗號分隔');
define('_MI_XSITEMAP_COLS', '列');
define('_MI_XSITEMAP_COLS_DESC', '選擇用於顯示網站地圖的列數');
//home
define('_MI_XSITEMAP_HOME', '回首頁');
define('_MI_XSITEMAP_REGISTER', '注冊');
define('_MI_XSITEMAP_LOGIN', '登錄');
define('_MI_XSITEMAP_SITEMAP', '網站導覽');
//Add by urbanspaceman 26/08/2009
//xml
define('_MI_XSITEMAP_MANAGER_XML', '管理XML');
//1.52
define('_MI_XSITEMAP_NAME', '網站導覽');
define('_MI_XSITEMAP_DESC', '在XOOPS網站中可視化網站導覽的模組');
//1.54
//Help
define('_MI_XSITEMAP_DIRNAME', basename(dirname(__DIR__, 2)));
define('_MI_XSITEMAP_HELP_HEADER', __DIR__ . '/help/helpheader.tpl');
define('_MI_XSITEMAP_BACK_2_ADMIN', '返回管理 ');
define('_MI_XSITEMAP_OVERVIEW', '概述');
//help multi-page
define('_MI_XSITEMAP_DISCLAIMER', '免責聲明');
define('_MI_XSITEMAP_LICENSE', '許可證');
define('_MI_XSITEMAP_SUPPORT', '支持');
